<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25E246</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>Copy Haste</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>Inner-Space-Dev.Copy-Haste.direct</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Copy Haste</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>com.innerspacedev.copyhaste</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>copyhaste</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>35</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25E236</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.4</string>
	<key>DTSDKBuild</key>
	<string>25E236</string>
	<key>DTSDKName</key>
	<string>macosx26.4</string>
	<key>DTXcode</key>
	<string>2640</string>
	<key>DTXcodeBuild</key>
	<string>17E192</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSBundleContainsCoreMLmlmodelc</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>26.0</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSAppleEventsUsageDescription</key>
	<string>Copy Haste needs access to detect password manager web pages in Safari to prevent storing sensitive data in clipboard history.</string>
	<key>SUEnableInstallerLauncherService</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://updates.copyhaste.app/appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>aUCWCNGMgMJTwpjRZ9hno2pkXQMozdiQIT+Hmj156Ho=</string>
</dict>
</plist>
